body {
font-family: arial;
font-size: 12px; 
background: #2f232d;
background-image: url(img/4.jpg);
background-repeat: repeat-x;
background-position: top;
text-align: center;
margin: 0px;
padding: 0px;
color: #221d13;
line-height: 21px;
}

#bg {
position: relative;
left: auto;
right: auto;
width: 1139px;
margin-top: 0px;
text-align: left;
margin-bottom: -30px;
background-image: url(img/2.jpg);
background-repeat: repeat-y;
background-position: center;
}

#txt {
position: relative;
width: 718px;
margin-top: -90px;
margin-left: 295px;
text-align: justify;
margin-bottom: 0px;
line-height: 22px;

}

#navi {
position: absolute;
width: 169px;
text-align: center;
margin-top: -92px;
margin-bottom: 0px;
margin-left: 106px;
}

#header {
left: 0px;
top: 0px;
height: 415px;
width: 1139px;
border: 0px solid #fff;
text-align: center;
}

#footer {
left: 0px;
bottom: 0px;
height: 20px;
padding-top: 0px;
margin-top: 0px;
margin-bottom: 0px;
background-image: url(img/3.jpg);
width: 1139px;
border: 0px solid #fff;
text-align: center;
}

h1 {
font-family: cambria;
color: #aa5b27;
font-size: 19px;
text-align: left;
text-decoration: none;
text-indent: 20px;
word-spacing: 0px;
letter-spacing: 1px;
margin:10px 0 3px 0;
font-weight: 100;
font-style:italic;
}

h2 {
font-family: cambria;
color: #c08960;
font-size: 17px;
text-align: left;
text-decoration: none;
word-spacing: 0px;
letter-spacing: 1px;
text-indent: 40px;
margin:20px 0 3px 0;
font-weight: 100;
font-style:italic;
}

h3 {
font-family: cambria;
color: #212121;
font-size: 15px;
text-align: center;
text-decoration: none;
word-spacing: 0px;
letter-spacing: 0px;
line-height: 15px;
font-weight: 900;
}

a:link {
color: #aa5b27;
text-decoration:none;
}

a:visited {
color: #aa5b27;
text-decoration:none;
}
   
a:hover {
color: #c08960;
text-decoration:underline;
}
   
a:active {
color: #aa5b27;
text-decoration:none;
}

#links {
width: 100%;
padding-left: 0px;
padding-top: 3px;
line-height: 2;
text-align: center;
padding-bottom: 0px;
}

#links a:link {
color: #5b4432;
font-size: 13px;
font-family: courier new;
font-weight: bold;
text-transform: uppercase;
text-shadow: 0px 0px 0px #5b4432;
text-decoration:none;
letter-spacing: 3px;

-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}

#links a:visited {
color: #5b4432;
font-size: 13px;
font-family: courier new;
font-weight: bold;
text-transform: uppercase;
text-shadow: 0px 0px 0px #5b4432;
text-decoration:none;
letter-spacing: 3px;
}
   
#links a:hover {
color: #edd8b2;
text-shadow: 0px 0px 0px #edd8b2;
text-decoration:none;

-webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;
}
   
#links a:active {
color: #5b4432;
text-decoration:none;
}

.td2 {
background-color: #fbf8ef;
color: #3a332e;
font-size: 10px;
letter-spacing: 0.5px;
padding-left:8px;}

.td3 {
background-color: #fbf8ef;
color: #3a332e;
padding-left:8px;
letter-spacing: 0.5px;
}

.td4 {
background-color: #c8b59c;
color: #3a332e;
padding-left:8px;
letter-spacing: 0.5px;
}
